| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Protected Slots | Protected Member Functions | List of all members
Digikam::SoftProofDialog Class Reference
Inheritance diagram for Digikam::SoftProofDialog:

## Public Member Functions
| SoftProofDialog (QWidget *const parent)
bool | shallEnableSoftProofView () const

## Protected Slots
void | updateGamutCheckState ()
void | updateOkButtonState ()

## Protected Member Functions
void | readSettings ()
void | writeSettings ()